<ion-content>
  <ion-buttons end>
    <button ion-button color="danger" clear icon-only (click)="dismiss()">
      <span ion-text color="danger" showWhen="ios">Cancel</span>
      <ion-icon name='md-close' is-active="false" showWhen="android, windows"></ion-icon>
    </button>
  </ion-buttons>
  <div>
    <p text-center>Portaria</p>
    <h4 text-center>Negar Acesso</h4>
    <div text-center>
      <ion-icon name="hand" class="icon-hand"></ion-icon>
    </div>
    <ion-list radio-group>
      <ion-list-header>
        Motivo
      </ion-list-header>

      <ion-item>
        <ion-label>Ninguem em casa respondeu.</ion-label>
        <ion-radio item-start value="ninguem"></ion-radio>
      </ion-item>

      <ion-item>
        <ion-label>Morador negou via telefone.</ion-label>
        <ion-radio value="telefone" item-start></ion-radio>
      </ion-item>
    </ion-list>
  </div>
</ion-content>
<ion-footer text-center>
  <ion-buttons>
    <button ion-button color="danger" (click)="dismiss()">Confirmar</button>
  </ion-buttons>
</ion-footer>